uuid: 67e67c72-a09f-4b5e-a471-1832cc14fa1f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_video_slide_text
    - paragraphs.paragraphs_type.video_carousel_slide
  module:
    - text
id: paragraph.video_carousel_slide.field_video_slide_text
field_name: field_video_slide_text
entity_type: paragraph
bundle: video_carousel_slide
label: Text
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
